@charset "UTF-8";

/*

Seal A Floor
Media Queries

*/


@media (max-width: 990px) 
{

.pageWrap	{
margin:0 3%;
}
header .navWrap .pageWrap	{
margin:0 0 0 3%;
}


}
@media (max-width: 950px) 
{

.tiles a span	{
font-size:16px;
}

.callout	{
width:36.5%;
padding:0 0 0 6.5%;
}

footer .logo,
footer .colRight,
footer .colRight nav	{
float:none;
}
footer .logo	{
margin-left:0;
}
footer .colRight .contact	{
text-align:left;
}
footer .credits	{
text-align:left;
}

}
@media (max-width: 900px) 
{

.slidesWrap .words	{
font-size:28px;
line-height:32px;
}
.slidesWrap .words.right	{
top:50%;
}

}
@media (max-width: 850px) 
{



}
@media (max-width: 800px) 
{

body.home header	{
padding-top:170px;
}
.slidesWrap .words.right	{
top:30%;
}

.tiles a	{
margin:25px 0 0 0;
}
.tiles a span	{
font-size:14px;
}

}
@media (max-width: 750px) 
{



}
@media (max-width: 700px) 
{

.tiles .wrap	{
text-align:center;
}
.tiles a	{
float:none;
display:inline-block;
width:50%;
}
.tiles a span	{
font-size:16px;
}

body.home section.content	{
float:none;
width:auto;
}
.callout	{
float:none;
width:auto;
background:none;
padding:0;
margin-top:0;
}

}
@media (max-width: 650px) 
{



}
@media (max-width: 600px) 
{

footer .colRight nav	{
display:block;
width:auto;
}
footer .colRight nav div	{
display:block;
max-width:auto;
}
footer .colRight nav div a	{
font-size:16px;
}
footer .colRight nav div em	{
display:inline-block;
padding-top:10px;
}

}
@media (max-width: 550px) 
{



}
@media (max-width: 520px) 
{

.slidesWrap .words	{
display:none;
}
.slidesjs-navigation	{
bottom:35%;
}

}
@media (max-width: 500px)	
{



}
@media (max-width: 480px) 
{



}
@media (max-width: 450px) 
{

section.content	{
padding:70px 0 50px 0;
}
header .navWrap	{
top:110px;
}
body.home header	{
padding-top:157px;
}

}
@media (max-width: 400px) 
{

header .navWrap	{
top:95px;
}
body.home header	{
padding-top:142px;
}

}
@media (max-width: 350px) 
{

header .navWrap	{
top:70px;
}
body.home header	{
padding-top:117px;
}

}


